table.ing{border:0;}
/*------ LINES ----------------------------------------------------------------------------------------*/
.ll{background:url(../ig/line-left.gif)repeat-y;
	width:5px;
	height:5px;}
.lr{background:url(../ig/line-right.gif)repeat-y;
	width:5px;
	height:5px;}
.lt{background:url(../ig/line-top.gif)repeat-x;
	height:5px;}
.lm{background:url(../ig/line-middle.gif)repeat-y;
	height:5px;}
.lc{background:url(../ig/line-cross.gif)repeat-x;
	height:5px;}
.lb{background:url(../ig/line-bottom.gif)repeat-x;
	height:5px;}
/*------ T-ANGLE ----------------------------------------------------------------------------------------*/
.tl{background:url(../ig/t-left.gif) no-repeat;
	width:5px;
	height:5px;
	}
.tr{background:url(../ig/t-right.gif) no-repeat;
	width:5px;
	height:5px;
	}
.tc{background:url(../ig/t-cross.gif)no-repeat;
	width:5px;
	height:5px;
	}
.tb{background:url(../ig/t-bottom.gif)no-repeat;
	width:5px;
	height:5px;
	}
/*------ CORNERS ----------------------------------------------------------------------------------------*/

.ctl{background:url(../ig/corner-top-left.gif)no-repeat;
	width:5px;
	height:5px;
	}
.ctr{background:url(../ig/corner-top-right.gif)no-repeat;
	width:5px;
	height:5px;
	}
.cbl{background:url(../ig/corner-bottom-left.gif)no-repeat;
	width:5px;
	height:5px;
	}
.cbr{background:url(../ig/corner-bottom-right.gif)no-repeat;
	width:5px;
	height:5px;
	}